/* styles to control calendar format for DYC */

#calendar h1 {display: none;}

#calendar table {
	border-collapse: collapse;
	width: 100%;
}

#calendar .monthtitle {
	display: inline;
	font-weight: bold;
	font-size: 32px;
}

#calendar .moddate {
	display: inline;
	float:right;
	font-weight: 200;
	text-align: right;
}

#calendar caption {
	margin: 0 0 6px 0;
}

#calendar col {
	width:14%;
}

#calendar table, #calendar th, #calendar td {
	border: 1px solid black;
}

#calendar thead tr {
    height: 30px;
    padding: 5px;
	font-weight: bold;
	background-color: yellow;
	text-align: center;
	vertical-align: middle;
}

#calendar tr {
    height: 130px;
	text-align: left;
}

#calendar td {
    padding: 5px;
	vertical-align:top;
}

#calendar td.holiday {
	background-color: PowderBlue;
}

#calendar p.holiday {
	float: left;
}

#calendar .date {
	display: inline-block;
	width:100%;
	height:14px;
}

#calendar .day {
	float: left;
}

#calendar .moon {
	float: right;
	width:1rem;
	height:1rem;
}

#calendar .tide {
	float: right;
	width:1rem;
	height:1rem;
}

#calendar .membership {
	color: Red; /* Red; */
}

#calendar .membership a {
	color: Red; /* Red; */
}

#calendar .race {
	color: #0000ff; /* Blue; */
}

#calendar .race a {
	color: #0000ff; /* Blue; */
}

#calendar .otherrace {
	color: #0000c0; /* Blue; */
}

#calendar .otherrace a {
	color: #0000c0; /* Blue; */
}

#calendar .bog {
	color: #000080; /* Navy; */
}

#calendar .bog a {
	color: #000080; /* Navy; */
}

#calendar .social {
	color: #005700; /*darkened DarkGreen */
}

#calendar .social a {
	color: #005700; /*darkened DarkGreen */
}

#calendar .dock {
	color: #961b0e;
}

#calendar .dock a {
	color: #961b0e;
}

#calendar .training {
	color: #a6121c; /* dark red */
}

#calendar .training a {
	color: #a6121c; /* dark red */
}

#calendar .oysters {
	color: #800000; /* Maroon; */
}

#calendar .oysters a {
	color: #800000; /* Maroon; */
}

#calendar .daysave {
	color: #800080; /* Purple; */
	font-size:80%;
	line-height:120%;
}

#calnav {
    width:100%;
    margin: auto;
    text-align: center;
    padding: 0;
    overflow: hidden;
}

#calnav ul {
    list-style-type: none;
}

#calnav li {
    display:inline-block;
	float: none;
}

#calnav li a:link, #calnav li a:visited {
    display: table-cell;
	height: 38px;
    text-align: center;
    vertical-align: middle;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight: bold;
    color: #FFFFFF;
    background-color: DarkBlue;
}

#calnav li a:hover, #calnav li a:active {
    background-color: #7A991A;
}


#calnav p.clear {
    clear: both;
}


@media print {
	ul { display: none; }
	article { page-break-after: always; }
}
